.texto_principal {
    font-size: 47px !important;
}

.aula_top {
    margin-top: 50px;
}

.top_coluna_direita {
    margin-top: 37px;
}

.logotipo {
    max-width: 263px;
    margin-top: -17px;
}

#main-header {
    background-color: #9B8DA1;
}

.menu_a {
    color: white !important;
}

.et_divi_theme #top-menu-nav>ul>li>a:hover {
    color: black !important;
}

.et-fixed-header #top-menu a,
.et-fixed-header #et_search_icon:before,
.et-fixed-header #et_top_search .et-search-form input,
.et-fixed-header .et_search_form_container input,
.et-fixed-header .et_close_search_field:after,
.et-fixed-header #et-top-navigation .et-cart-info {
    color: white !important;
}

.et_pb_video_0 .et_pb_video_overlay .et_pb_video_play {
    color: white;
}

.preco {
    margin-top: -25px;
    font-size: 60px;
}

@media (min-width: 981px) {

    .et_pb_gutters3 .et_pb_column_1_3,
    .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
        width: 35.6667%;
    }

    .frase_maior {
        font-size: 23px !important;
    }
}